<!DOCTYPE html>
<html lang="en">
<head>
	<title>24 Hours Parking Lot - Contacts</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="24 Parking Lot - Contacts">
    <meta name="keywords" content="Parking, Parking Lot, 24 Hours, Cars, Motocycles, About, Company, Contact, Us">
    <meta name="author" content="Company Name">
    <meta name="robots" content="index, follow">

    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<header>
		<img src="img/logo.png" alt="24 Hours Parking Lot - Logo" width="100" height="100" id="logo">
		
		<nav>
			<a href="#" id="menu-icon"></a>
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="about.html">About</a></li>
				<li><a href="ideas.html">Ideas</a></li>
				<li><a href="contacts.html">Contacts</a></li>
			</ul>
		</nav>

		<p id="slogan">24 Hours Parking Lot</p>

	</header>

	<main>
		<h1>Contact us</h1>
		
		<section id="contacts">
			<form action="/contacts/" method="POST">
				<label for="name">Name</label>
				<input type="text" name="name" id="name" placeholder="Insert your name"><br>

				<label for="email">Email</label>
				<input type="text" name="email" id="email" placeholder="Insert your email"><br>

				<label for="phone">Phone</label>
				<input type="text" name="phone" id="phone" placeholder="Insert your phone number"><br>

				<label for="message">Message</label>
				<textarea rows="4" cols="50" placeholder="Your Message" id="message"></textarea>

				<button type="submit" class="button">Send</button>
			</form>
		</section>

		<section id="informations">
			<div class="details">
				Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam feugiat, turpis at pulvinar vulputate, erat libero tristique tellus, nec bibendum odio risus sit amet ante. Aliquam erat volutpat. Nunc auctor. Mauris pretium quam et urna. Fusce nibh. Duis risus. Curabitur sagittis hendrerit. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam feugiat, turpis at pulvinar vulputate, erat libero tristique tellus, nec bibendum odio risus sit amet ante. Aliquam erat volutpat. Nunc auctor. Mauris pretium quam et urna. Fusce nibh. Duis risus. Curabitur sagittis hendrerit				
			</div>

			<div class="map">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3112.752600207497!2d-9.16393944876374!3d38.72348867949758!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd19336f4880d94b%3A0xfa49cdd80dee6e0f!2sAmoreiras!5e0!3m2!1spt-PT!2spt!4v1570900157375!5m2!1spt-PT!2spt" width="100%" height="300" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
			</div>
		</section>
	</main>

	<footer>
		<nav id="nav-footer">
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="about.html">About</a></li>
				<li><a href="ideas.html">Ideas</a></li>
				<li><a href="contacts.html">Contacts</a></li>
			</ul>
		</nav>

		<section id="copyright">
			<h2>Rights</h2>
			<p>Copyright</p>
		</section>

	</footer>
</body>
</html>